@media (max-width: 1199px) {
     .button.btn-buy {
         background: #1d5e7e;
         padding: 0px;
         width: 100%;
    }
}
@media (max-width: 991px) {
.contacts-section th {
        text-align: center !important;
    }
    .contact-title {
        display: block;
        margin: 10px 0 0 0;
    }
    .contacts-section ul {
        display: block !important;
    }
    .contacts-section li {
        padding: 10px 0;
        text-align: center;
    }
     .contacts-section {
        padding: 0px 10px 0 10px;
        margin: 0 -10px 25px -10px;
        text-align: center;
    }
    .contacts-section table {
        text-align: center;
    }
    .contacts-section td {
        display: block;
        padding: 10px 10px 20px 10px;
        border-top: 0;
    }
    .contacts-section tr:first-child td {
        border-top: 0;
    }
    .contacts-section th {
        display: block;
        padding: 20px 10px 0 10px;
        text-align: center;
    }
    .contacts-section th:before {
        display: none;
    }
    .working-hours {
        margin: 0 -10px 20px -10px;
        text-align: center;
    }
    .working-hours table {
        text-align: left;
        margin: 0 auto;
    }
    .map {
        margin: 0 -10px 20px -10px;
        display: inline-block;
    }
}
 @media (max-width: 767px) {
    .moduletable-call a {
    right: 10px;
    bottom: 10px;
    width: 60px;
    height: 60px;
    margin: 18px;
}
     .moduletable.service p a {
    display: table;
    margin: 5px;
}
.moduletable.service p br {
    display: none;
}
     .moduletable.service.inside .tariff a.zakaz {
    padding: 12px;
    margin: 30px 5px 0px;
}
     ul.nav.menu.service.mod-list {
        margin-left: 35px;
        padding-left: 0px;
        width: 95%;
    
    }
     .moduletable-reviews .owl-carousel .owl-item img {
         margin: auto;
    }
     .zbull {
         padding-left: 100px;
         margin: 30px 0px;
    }
     .moduletable.podval > div > div {
         margin: 10px 0px;
    }
     .moduletable.podval {
         margin-top: 30px;
    }
     .nav.navbar-nav.mod-list {
         display: none;
    }
     .nav.menu.service li {
         margin: 15px 0px;
    }
     .nav.menu.service li span{
         width: 100%;
         display: inline-block;
    }
     .nav.menu.service li a{
         padding: 15px 0px;
    }
     .moduletable.top-left {
        float: left;
    
    }
     .mcs-module.city {
        margin-top: 5px;
    
    }
     .custom.top-left{
        font-size: 14px !important;
        padding-left: 0px;
    
    }
     .custom.top-left:before {
        background: none;
    
    }
     .mcs-module .city, .moduletable.time {
        font-size: 12px !important;
    
    }
     .header-inner{
         padding: 0px 0px 10px;
    }
     a.brand img{
        margin-top: 15px;
    
    }
     .soc-list ul li {
        width: 35px;
        margin-top: 15px;
    
    }
     .jshop.cart_buttons #checkout > div{
         width:100%;
    }
     .navbar-default {
         z-index: 99;
         border: none;
         box-shadow: none;
         min-height: 0px !important;
         padding: 0px;
    }
     .navbar-default .navbar-collapse, .navbar-default .navbar-form{
         width: 100%;
         z-index: 99;
         border: none;
    }
     .navbar-default .navbar-toggle {
        cursor: pointer;
        margin-right: 35px;
        padding: 0px;
        margin-top: -48px;
    
    }
     .moduletable.filter-block .filterInner .sf_wrapper{
         position: fixed;
         overflow: auto;
         top: 0px;
         left: 20%;
         z-index: 999;
         width: 80%;
         margin: auto;
         background: white;
         height: calc(100vh);
         box-shadow: 0px 0px 0px 2000px rgb(0, 0, 0, 0.5);
    }
     .filterInner .navbar-toggle{
         position: fixed;
         z-index: 9999;
         bottom: 0px;
         left: 0px;
         width: 100%;
         background: #fad182;
         font-size: 20px;
         margin: 0px;
         padding: 15px;
         border-radius: 0px;
         box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.15);
    }
     .filterInner .navbar-toggle .xs-only:before {
         content: '';
         width: 23px;
         height: 21px;
         display: inline-block;
         margin-right: 10px;
         background: url(../images/filter.png) no-repeat 0 0;
         position: relative;
         top: 3px;
    }
     .filterInner .navbar-toggle.active:after{
        content: "";
        background: url(../images/delete.svg) no-repeat 0 0;
        background-size: 100%;
        opacity: 0.9;
        position: fixed;
        width: 14%;
        height: 14%;
        top: calc(50vh - 55px);
        left: 3%;
        color: aliceblue;
    }
     .filterInner .navbar-toggle.collapsed:after{
        content: "";
        display: none;
    }
     #sidebar .moduletable.jCatLeft, #sidebar .moduletable.first-meeting, #sidebar h3{
         display: none;
    }
     .sidebar-nav .moduletable{
         background: none;
         margin: 0px;
         padding: 0px !important;
    }
     #jshop_module_cart .cart {
         margin-left: 28%;
    }
     .cart-bottom-button{
         text-align:center;
    }
     .jshop.cart_buttons #checkout a.btn{
         line-height:30px;
         border-radius:30px;
         font-weight:400;
         display:block;
    }
     .jshop.cart_buttons #checkout > div:first-child a.btn{
         margin:15px 0 5px;
    }
     .cart-bottom-button div.summ{
         font-size:16px;
    }
     .jshop_prod_cart .quantity .cart_reload img{
         width:40px;
         margin:15px auto 0;
    }
     .jshop_prod_cart > div{
         padding:0;
         margin:0 0 15px;
    }
     .jshop_prod_cart > div:last-child{
         margin:0;
    }
     .jshop_img_description{
         width:100%;
         text-align:center;
    }
     img.jshop_img_thumb{
         width:50px;
         display: inline-block;
    }
     .extra_fields_el{
         font-size:12px;
    }
     .tabs-home .owl-theme .owl-nav .owl-prev i{
         left:-1px;
    }
     .tabs-home .owl-theme .owl-nav .owl-next i{
         right:-1px;
    }
     .tabs-home .owl-theme .owl-nav [class*="owl-"]{
         width:30px;
         height:30px;
         border: 1px solid #2583fd;
         line-height: 27px;
         font-size:20px;
    }
     .tabs-home .owl-theme .owl-nav {
         top: -50px;
    }
     .tabs-home h3{
         margin-bottom:20px;
    }
     .tabs-home h3, .tabs-container h2, h3{
         font-size: 18px !important;
    }
     .about-block{
         padding:15px 0;
    }
     .about-block .right{
         text-align:center;
    }
     .about-block img{
         display:block;
         margin:30px auto 10px;
    }
     .moduletable.slider-home ul li a{
         line-height:25px !important;
         padding:0 10px !important;
         border-radius:25px;
    }
     .nav > li > a {
         padding-left:15px;
         padding-right:15px;
    }
     .moduletable.search-block {
         right: -10px;
    }
     .top-right-block .pull-right{
         float:none !important;
    }
}
 @media (min-width: 768px) {
     .moduletable.podval > div > div {
        border-left: 1px solid #5e7fb0;
    }
     .owl-carousel.owl-drag .owl-item .item{
         min-height: 300px;
    }
     .block-reviews .reviews-info {
         position: absolute;
         left: 60px;
         top: 0;
         width: 90%;
    }
     .mainmenu .nav > li .separator {
         margin-left: 15px;
    }
     .nav {
        padding-left: 0;
        list-style: none;
        margin-bottom: 0px;
        display: flex;
    
    }
     div.jshop_prod_description{
         margin: 30px 0px;
    }
     .jshop.cart_buttons #checkout a.btn{
         line-height:30px;
         border-radius:30px;
         font-weight:300;
         font-size:10px;
    }
     .cart-bottom-button div.summ{
         font-size:18px;
    }
     .jshop_prod_cart .quantity .cart_reload img{
         float:right;
         height:20px;
         margin-top:10px;
    }
     .jshop_prod_cart div.product_name{
         text-align:left;
    }
     .jshop_prod_cart > div{
         line-height:75px;
         height:75px;
    }
     .extra_fields_el{
         font-size:12px;
    }
     .tabs-container h2{
         margin-bottom:20px;
    }
     .tabs-home .owl-theme .owl-nav .owl-prev i{
         left:-2px;
    }
     .tabs-home .owl-theme .owl-nav .owl-next i{
         right: -2px;
    }
     .tabs-home .owl-theme .owl-nav [class*="owl-"]{
         width:50px;
         height:50px;
         line-height: 45px;
         font-size: 27px;
    }
     .moduletable.catalog .owl-theme .owl-nav [class*="owl-"]{
         width:50px;
         height:50px;
         top:calc(50% - 65px);
         display:inline-block;
         border-radius:50px;
    }
     .moduletable.catalog .owl-theme .owl-nav .owl-next:hover{
         background-color: #2583fd;
         color: white;
    }
     .moduletable.catalog .owl-theme .owl-nav .owl-prev:hover{
         background: #2583fd;
         color: white;
    }
     .moduletable.catalog .owl-theme .owl-nav .owl-prev{
         left:-15px;
    }
     .jshop_list_product .sf_panel{
         position:absolute;
         z-index:1;
         right:0;
         top: -110px;
    }
     footer.footer .jCatFooter ul{
         -moz-column-count: 2;
         -moz-column-gap: 50px;
         -webkit-column-count: 2;
         -webkit-column-gap: 50px;
         column-count: 2;
         column-gap: 50px;
    }
     .about-block .right .row{
         margin:0 0 30px;
         font-size:12px;
    }
     .about-block{
         padding:30px;
    }
     .about-block > div:first-child{
         padding-left:0;
         padding-right:30px;
    }
     .itemNews .item h4{
         font-size:14px;
    }
     .nav.menu.navbar-nav li:last-child a{
        /* padding-right: 0;
         */
    }
     .navbar.navbar-default.mainmenu {
        line-height: 68px;
    }
     .nav.menu.row.service.mod-list{
         /* padding: 19px; */
    }
     .mainmenu li{
         font-size: 16px;
         display: inline-block;
         margin: 0px 14px;
         /* line-height: 31px; */
    }
     .nav.menu.service li.item-154:after{
         content:"";
         border-right: 1px solid #fff;
         opacity: 0.5;
    }
     .moduletable_menu.top .nav > li > a {
         padding-left: 10px;
         padding-right: 10px;
         font-size: 14px;
    }
     .moduletable.search-block {
         right: 180px;
    }
     a.brand img{
        margin: 0px;
        margin-top: 5px;
        max-width: 90%;
    
    }
}
 @media (max-width: 991px) {
     .about-block .about-pre-block {
         margin-top: 20px;
         text-align: center;
    }
     .tabs-container .nav-tabs-block li {
        width: 100%;
    }
     .tabs-container .nav-tabs-block ul {
         padding: 0px;
    }
     .moduletable.service, .moduletable.poverka, .moduletable.catalog, .moduletable.about-module, .moduletable-reviews, .moduletable-form, .moduletable.faq {
         display: block;
         padding: 40px 0px;
    }
     .moduletable.service h2, .moduletable.poverka h2, .moduletable.catalog h2, .moduletable.about-module h2, .moduletable-reviews h2, .moduletable-form h2, .moduletable.faq h2, .moduletable.about-module.inside h1{
         font-size: 24px;
         line-height: 1.3em;
         letter-spacing: 0.1em;
         padding: 0px 0px;
         margin-bottom: 40px;
    }
     input.inputbox.input-small {
         width: 195px;
         min-width: 100%;
    }
     .moduletable.top-left{
    }
}
 @media (min-width: 992px) {
     .block_efg{
         -moz-column-count: 2;
         -moz-column-gap: 40px;
         -webkit-column-count: 2;
         -webkit-column-gap: 40px;
         column-count: 2;
         column-gap: 40px;
    }
     .short .col-md-6:first-child .sf2-form-element-wrap {
         margin-right: -150px;
    }
     .about-pre-block {
         display: inline-block;
    }
     .jshop.cart_buttons #checkout a.btn{
         line-height:35px;
         border-radius:35px;
         font-weight:400;
         font-size:13px;
    }
     #content {
         padding: 0px 15px;
    }
     #sidebar {
         padding-left: 15px;
    }
     .cart-bottom-button div.summ{
         font-size:20px;
    }
     .extra_fields_el{
         font-size:13px;
    }
     .about-block .right .row{
         margin:0 0 10px;
         font-size:14px;
         color: #949494;
         line-height: 24px;
    }
     .moduletable.slider-home h3{
         font-size:32px !important;
         line-height:42px !important;
    }
     .moduletable_menu.top {
        width: 100%;
    
    }
     .moduletable_menu.top .nav > li > a {
         padding-left: 0px;
         padding-right: 0px;
         font-size: 15px;
         width: 100%;
         padding-top: 0;
         padding-bottom: 0px;
    }
     .moduletable_menu.top li{
        margin: auto;
    
    }
}
 @media (min-width: 1300px) {
     .mainmenu li{
         margin: 0px 1.5%;
    }
     .moduletable_menu.top .nav > li > a {
         padding-left: 15px;
         padding-right: 15px;
         font-size: 14px;
         width: 100%;
    }
     .moduletable.catalog .owl-theme .owl-nav .owl-prev{
         left:-70px;
    }
     .moduletable.catalog .owl-theme .owl-nav .owl-next{
         right:-70px;
    }
     .moduletable.catalog .owl-theme .owl-nav [class*="owl-"]{
         position:absolute;
    }
     .nav.menu.service li.item-154:after{
         margin: 0px 20px 0px 45px;
    }
     .mainmenu .nav > li > a {
         padding: 0px 10px;
    }
     .jshop.cart_buttons #checkout a.btn{
         line-height:40px;
         border-radius:40px;
         font-weight:600;
         font-size:14px;
    }
     .cart-bottom-button div.summ{
         font-size:24px;
    }
     .extra_fields_el{
         font-size:14px;
    }
     .about-block .right .row{
         margin:0 0 30px;
    }
     .about-block > div:first-child{
         padding-right:50px;
    }
     .about-block > div:first-child img{
         float: right;
    }
}
 @media (min-width: 1250px) and (max-width: 1499px) {
     .container.moduletable.catalog .tab-content{
        margin-left: 65px;
        margin-right: 65px;
    }
}
 @media (max-width: 1349px) and (min-width: 992px) {
     .container {
         width: 97%;
    }
}
 @media (min-width: 1350px) {
     .container {
         width: 1300px !important;
    }
     .mainmenu li{
         margin: 0px 1.6%;
    }
}
 @media (max-width: 1250px) {
     .custom.top-left{
         font-size: 16px;
    }
}
 @media (min-width: 1250px) {
     .nav.menu.navbar-nav.mod-list {
         padding-top: 19px;
         padding-bottom: 19px;
    }
     .moduletable.city {
         line-height: 30px;
         width: 100%;
    }
     .custom.top-left{
         line-height: 25px;
    }
}
